View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000790aMuleSharedfilespublic2006-01-19 15:572008-02-24 01:47
Reporterdarksidex 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPIVOSLinuxOS VersionUbuntu Breezy
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000790: Amule rehashes the files that were completed in the previous sesion
DescriptionIf during an amule sesion there are some downloads completed, next time amule is started amule will rehash those downloads.
Those files are neither renamed nor moved from a folder to another.
Steps To ReproduceComplete a download, restart amule, it will rehash that file.
Additional InformationMy temp folder is placed in a ext3 partition. My Incoming folder is placed in a Fat32 partition.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001815)
Xaignar (manager)
2006-01-20 11:04

Is this something that just started happening, or has it been happening for a while? The reason I ask is that I just did some major changes to the code involved in among other things file completion.
(0001816)
darksidex (reporter)
2006-01-20 15:00

It has been happening for a while. As far as I remember one or two months before 2.1.0 release it happened. Not sure, but this is not new.
(0002680)
Xaignar (manager)
2008-02-24 01:47

This should be fixed on current SVN. However, if you still experience this problem, then please let us know.

- Issue History
Date Modified Username Field Change
2006-01-19 15:57 darksidex New Issue
2006-01-20 11:04 Xaignar Note Added: 0001815
2006-01-20 15:00 darksidex Note Added: 0001816
2008-02-24 01:47 Xaignar Status new => resolved
2008-02-24 01:47 Xaignar Fixed in Version => SVN
2008-02-24 01:47 Xaignar Resolution open => fixed
2008-02-24 01:47 Xaignar Assigned To => Xaignar
2008-02-24 01:47 Xaignar Note Added: 0002680


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker